<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<!-- 3 -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- 1 -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Bootstrap Introduction & Simple Styles</title>

</head>
<body class="p-3 mb-2 bg-success text-white">


<!-- COLORED LINKS AND TEXTS -->
<h1>Link Colors</h1>
<ul class="list-unstyled">
<li>
	<a href="#" class="text-primary text-decoration-none">Link</a>

</li>
<li>
	<a href="#" class="text-secondary text-decoration-none">Link</a>

</li>
<li>
	<a href="#" class="text-white bg-dark text-decoration-none">Link</a>

</li>
<li>
	<a href="#" class="text-white-50 bg-dark text-decoration-none">Link</a>

</li>

<li>
	<a href="#" class="text-info text-decoration-none">Link</a>

</li>
</ul>
<p>Lorem, ipsum dolor, sit amet <span class="text-primary">consectetur</span> adipisicing elit. Perferendis, debitis? Consequatur, et blanditiis repellendus numquam in quidem maiores nemo corporis eius atque animi quas voluptatem distinctio nostrum tempora accusantium. Aspernatur.
</p>

<h1> Background colors</h1>
<div class="p-3 mb-2 bg-warning text-dark">sample</div>
<div class="p-3 mb-2 bg-danger text-white">sample</div>
<div class="p-3 mb-2 bg-info text-white text-dark">sample</div>



<!-- TEXT ALIGNMENT -->
<h1>TEXT Alignment</h1>
<p clas="text-center m-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>
<p class="text-justity m-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p>



<p class="text-left bg-primary">
	Left Text
</p>
<p class="text-right bg-secondary">
Right Text
</p>
<p class="text-center">
Center Text
</p>


<!-- HINDI GAGANA ANG INLINE ELEMENTS -->
<span class="text-left"> Span left text... </span>
<span class="right-left"> Span right text... </span>
<span class="center-left"> Span center text... </span>


<!-- 2. BOOTSTRAP JS -->
</body>
</html>